<?xml version="1.0"?>
<configuration>
  <configSections>
  <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="TPV.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </sectionGroup>
  <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="TPV.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
  </sectionGroup>
 </configSections>
 <system.serviceModel>
  <bindings>
   <basicHttpBinding>
    <binding name="TPVWSBindingSeguro" closeTimeout="00:01:00" openTimeout="00:01:00"
     receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
     bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
     maxBufferSize="67108864" maxBufferPoolSize="524288" maxReceivedMessageSize="67108864"
     messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
     useDefaultWebProxy="true">
     <readerQuotas maxDepth="32" maxStringContentLength="67108864"
      maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384" />
     <security mode="Transport">
      <transport clientCredentialType="None" proxyCredentialType="None"
       realm="" />
      <message clientCredentialType="UserName" algorithmSuite="Default" />
     </security>
    </binding>
     
     <binding name="TPVWSBinding" closeTimeout="00:01:00" openTimeout="00:01:00"
      receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
      bypassProxyOnLocal="false" hostNameComparisonMode="StrongWildcard"
      maxBufferSize="67108864" maxBufferPoolSize="524288" maxReceivedMessageSize="67108864"
      messageEncoding="Text" textEncoding="utf-8" transferMode="Buffered"
      useDefaultWebProxy="true">
       <readerQuotas maxDepth="32" maxStringContentLength="67108864"
        maxArrayLength="16384" maxBytesPerRead="4096" maxNameTableCharCount="16384" />
       <security mode="None">
         <transport clientCredentialType="None" proxyCredentialType="None"
          realm="" />
         <message clientCredentialType="UserName" algorithmSuite="Default" />
       </security>
     </binding>

   </basicHttpBinding>
  </bindings>
  <client>
   <endpoint address=""
    binding="basicHttpBinding" bindingConfiguration="TPVWSBindingSeguro"
    contract="TPVws.TPVWSPortType" name="Seguro" />
    <endpoint address=""
     binding="basicHttpBinding" bindingConfiguration="TPVWSBinding"
     contract="TPVws.TPVWSPortType" name="Normal" />
  </client>
 </system.serviceModel>
	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="System.Web.Services" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
 <applicationSettings>
  <TPV.Properties.Settings>
   <setting name="pistola" serializeAs="String">
    <value>NO</value>
   </setting>
   <setting name="ticket_siempre" serializeAs="String">
    <value>SI</value>
   </setting>
   <setting name="auditoria" serializeAs="String">
    <value>NO</value>
   </setting>
   <setting name="licencia" serializeAs="String">
    <value>Mj1SlHoKZbWbB1lfR98BP+jWHaVdw0fpkgThI6dwJIPmY4JJCt5hZajgsMya3W352yFxMjiSLVBJd3diPg6Nfg==</value>
   </setting>
   <setting name="ruta_temporal" serializeAs="String">
    <value />
   </setting>
  </TPV.Properties.Settings>
 </applicationSettings>
 <userSettings>
  <TPV.Properties.Settings>
   <setting name="tocar_precio_venta" serializeAs="String">
    <value>SI</value>
   </setting>
  </TPV.Properties.Settings>
 </userSettings>
</configuration>
